# PhasicFlow: indexMorton Struct Reference
PhasicFlow is an open-source parallel DEM (discrete element method) package for simulating granular flow. It is developed in C++ and can be exectued on both GPU (like CUDA) and CPU.

indexMorton Struct Reference

## Public Attributes

size_t | morton
size_t | index

## Detailed Description

Definition at line 77 of file mortonIndexing.hpp.

## Member Data Documentation

## morton

size_t morton

Definition at line 79 of file mortonIndexing.hpp.

## index

size_t index

Definition at line 80 of file mortonIndexing.hpp.

The documentation for this struct was generated from the following file:

- src/phasicFlow/structuredData/pointStructure/pointStructure/pointSorting/mortonIndexing.hpp